Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchIndexSearchRequestDataType Class Reference

ElasticSearch index search API request. More...

`#include <ElasticSearchIndexSearchDataProvider.qc.dox.h>`

Inheritance diagram for ElasticSearchDataProvider::ElasticSearchIndexSearchRequestDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Detailed Description

ElasticSearch index search API request.